<?php

/**
 * @file
 * seamless_slides.pages_default.inc
 */

/**
 * Implements hook_default_page_manager_handlers().
 */
function seamless_slides_default_page_manager_handlers() {
  $export = array();

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_edit__slide-image-top-slide-bottom';
  $handler->task = 'node_edit';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = -1;
  $handler->conf = array(
    'title' => 'Slide: Top100 - Bottom100',
    'no_blocks' => 1,
    'pipeline' => 'standard',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => '',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'slide_text_image' => 'slide_text_image',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
        1 => array(
          'name' => 'entity_field_value:node:slide_text_image:field_slide_template',
          'settings' => array(
            'field_slide_template' => array(
              'und' => array(
                0 => array(
                  'value' => '4',
                ),
              ),
            ),
            'field_slide_template_value' => array(
              0 => '4',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'seamless_onecol_stacked_100';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'center' => NULL,
      'top' => NULL,
      'bottom' => NULL,
      'left' => array(
        'corner_location' => 'panel',
      ),
    ),
    'left' => array(
      'style' => 'rounded_corners',
    ),
  );
  $display->cache = array();
  $display->title = '';
  $display->uuid = 'f3980ea8-65f7-4841-9271-ed18a2091c9c';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_edit__slide-image-top-slide-bottom';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-1e81d665-688a-4d61-a030-519f18ffdb1c';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:group_seamless_arcs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '1e81d665-688a-4d61-a030-519f18ffdb1c';
  $display->content['new-1e81d665-688a-4d61-a030-519f18ffdb1c'] = $pane;
  $display->panels['bottom'][0] = 'new-1e81d665-688a-4d61-a030-519f18ffdb1c';
  $pane = new stdClass();
  $pane->pid = 'new-2435e8a8-ae97-41d0-9517-5d02dadc3a37';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_study_load';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '2435e8a8-ae97-41d0-9517-5d02dadc3a37';
  $display->content['new-2435e8a8-ae97-41d0-9517-5d02dadc3a37'] = $pane;
  $display->panels['bottom'][1] = 'new-2435e8a8-ae97-41d0-9517-5d02dadc3a37';
  $pane = new stdClass();
  $pane->pid = 'new-f191e395-2227-4b5e-83f0-147f33858f47';
  $pane->panel = 'bottom';
  $pane->type = 'node_form_buttons';
  $pane->subtype = 'node_form_buttons';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = 'f191e395-2227-4b5e-83f0-147f33858f47';
  $display->content['new-f191e395-2227-4b5e-83f0-147f33858f47'] = $pane;
  $display->panels['bottom'][2] = 'new-f191e395-2227-4b5e-83f0-147f33858f47';
  $pane = new stdClass();
  $pane->pid = 'new-1ab7fa46-c537-4113-ba5d-643555f2d9fa';
  $pane->panel = 'bottom';
  $pane->type = 'form';
  $pane->subtype = 'form';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'element-hidden',
  );
  $pane->extras = array();
  $pane->position = 3;
  $pane->locks = array();
  $pane->uuid = '1ab7fa46-c537-4113-ba5d-643555f2d9fa';
  $display->content['new-1ab7fa46-c537-4113-ba5d-643555f2d9fa'] = $pane;
  $display->panels['bottom'][3] = 'new-1ab7fa46-c537-4113-ba5d-643555f2d9fa';
  $pane = new stdClass();
  $pane->pid = 'new-ffb25680-5bb5-43c5-af8a-856a9f3298e0';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'ffb25680-5bb5-43c5-af8a-856a9f3298e0';
  $display->content['new-ffb25680-5bb5-43c5-af8a-856a9f3298e0'] = $pane;
  $display->panels['left'][0] = 'new-ffb25680-5bb5-43c5-af8a-856a9f3298e0';
  $pane = new stdClass();
  $pane->pid = 'new-a452d016-0f1b-49a8-be46-979f964a0325';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'a452d016-0f1b-49a8-be46-979f964a0325';
  $display->content['new-a452d016-0f1b-49a8-be46-979f964a0325'] = $pane;
  $display->panels['left'][1] = 'new-a452d016-0f1b-49a8-be46-979f964a0325';
  $pane = new stdClass();
  $pane->pid = 'new-56e2b2d0-dc8b-448e-a797-b30893355124';
  $pane->panel = 'top';
  $pane->type = 'node_form_title';
  $pane->subtype = 'node_form_title';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '56e2b2d0-dc8b-448e-a797-b30893355124';
  $display->content['new-56e2b2d0-dc8b-448e-a797-b30893355124'] = $pane;
  $display->panels['top'][0] = 'new-56e2b2d0-dc8b-448e-a797-b30893355124';
  $pane = new stdClass();
  $pane->pid = 'new-0b03f7d5-07f9-45d4-a000-0ef5ac187cfa';
  $pane->panel = 'top';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_template';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '0b03f7d5-07f9-45d4-a000-0ef5ac187cfa';
  $display->content['new-0b03f7d5-07f9-45d4-a000-0ef5ac187cfa'] = $pane;
  $display->panels['top'][1] = 'new-0b03f7d5-07f9-45d4-a000-0ef5ac187cfa';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_edit__slide-image-top-slide-bottom'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_edit__slide-image33-text66';
  $handler->task = 'node_edit';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = -3;
  $handler->conf = array(
    'title' => 'Slide:Left33 - Right66',
    'no_blocks' => 1,
    'pipeline' => 'ipe',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => 'slide-image33-text66',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'slide_text_image' => 'slide_text_image',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
        1 => array(
          'name' => 'entity_field_value:node:slide_text_image:field_slide_template',
          'settings' => array(
            'field_slide_template' => array(
              'und' => array(
                0 => array(
                  'value' => '1',
                ),
              ),
            ),
            'field_slide_template_value' => array(
              0 => '1',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'seamless_twocol_stacked_33_66';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left' => array(
        'corner_location' => 'panel',
      ),
      'right' => array(
        'corner_location' => 'panel',
      ),
      'bottom' => NULL,
      'center' => NULL,
    ),
    'left' => array(
      'style' => 'rounded_corners',
    ),
    'right' => array(
      'style' => 'rounded_corners',
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = 'a58ed0b5-88a4-4cd8-b765-4e2bcb2f85d9';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_edit__slide-image33-text66';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-0505c3d9-8795-459b-8808-fe9fd864a864';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:group_seamless_arcs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '0505c3d9-8795-459b-8808-fe9fd864a864';
  $display->content['new-0505c3d9-8795-459b-8808-fe9fd864a864'] = $pane;
  $display->panels['bottom'][0] = 'new-0505c3d9-8795-459b-8808-fe9fd864a864';
  $pane = new stdClass();
  $pane->pid = 'new-19808279-6891-4674-a928-f2fb8fafd99c';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_study_load';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '19808279-6891-4674-a928-f2fb8fafd99c';
  $display->content['new-19808279-6891-4674-a928-f2fb8fafd99c'] = $pane;
  $display->panels['bottom'][1] = 'new-19808279-6891-4674-a928-f2fb8fafd99c';
  $pane = new stdClass();
  $pane->pid = 'new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $pane->panel = 'bottom';
  $pane->type = 'node_form_buttons';
  $pane->subtype = 'node_form_buttons';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $display->content['new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b'] = $pane;
  $display->panels['bottom'][2] = 'new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $pane = new stdClass();
  $pane->pid = 'new-936cf1da-9bc4-4962-859f-029ff9d0e403';
  $pane->panel = 'bottom';
  $pane->type = 'form';
  $pane->subtype = 'form';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'element-hidden',
  );
  $pane->extras = array();
  $pane->position = 3;
  $pane->locks = array();
  $pane->uuid = '936cf1da-9bc4-4962-859f-029ff9d0e403';
  $display->content['new-936cf1da-9bc4-4962-859f-029ff9d0e403'] = $pane;
  $display->panels['bottom'][3] = 'new-936cf1da-9bc4-4962-859f-029ff9d0e403';
  $pane = new stdClass();
  $pane->pid = 'new-c9318533-f094-45c2-9690-b720225962ef';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'c9318533-f094-45c2-9690-b720225962ef';
  $display->content['new-c9318533-f094-45c2-9690-b720225962ef'] = $pane;
  $display->panels['left'][0] = 'new-c9318533-f094-45c2-9690-b720225962ef';
  $pane = new stdClass();
  $pane->pid = 'new-a71253a0-0f8b-4649-b3b6-b3484510e3e3';
  $pane->panel = 'right';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'a71253a0-0f8b-4649-b3b6-b3484510e3e3';
  $display->content['new-a71253a0-0f8b-4649-b3b6-b3484510e3e3'] = $pane;
  $display->panels['right'][0] = 'new-a71253a0-0f8b-4649-b3b6-b3484510e3e3';
  $pane = new stdClass();
  $pane->pid = 'new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $pane->panel = 'top';
  $pane->type = 'node_form_title';
  $pane->subtype = 'node_form_title';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'd8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $display->content['new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd'] = $pane;
  $display->panels['top'][0] = 'new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $pane = new stdClass();
  $pane->pid = 'new-c18232da-b8a1-4d57-9c34-606771585df7';
  $pane->panel = 'top';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_template';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'c18232da-b8a1-4d57-9c34-606771585df7';
  $display->content['new-c18232da-b8a1-4d57-9c34-606771585df7'] = $pane;
  $display->panels['top'][1] = 'new-c18232da-b8a1-4d57-9c34-606771585df7';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_edit__slide-image33-text66'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_edit__slide-none-default';
  $handler->task = 'node_edit';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = 0;
  $handler->conf = array(
    'title' => 'Slide: None (default)',
    'no_blocks' => 1,
    'pipeline' => 'ipe',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => 'slide-none-default',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'slide_text_image' => 'slide_text_image',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'seamless_twocol_stacked';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'bottom' => NULL,
      'center' => NULL,
      'left' => NULL,
      'right' => NULL,
    ),
    'left' => array(
      'style' => 'default',
    ),
    'right' => array(
      'style' => 'default',
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = 'a58ed0b5-88a4-4cd8-b765-4e2bcb2f85d9';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_edit__slide-none-default';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-95893f99-5e44-4924-9074-41bc18645645';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_study_load';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '95893f99-5e44-4924-9074-41bc18645645';
  $display->content['new-95893f99-5e44-4924-9074-41bc18645645'] = $pane;
  $display->panels['bottom'][0] = 'new-95893f99-5e44-4924-9074-41bc18645645';
  $pane = new stdClass();
  $pane->pid = 'new-3e61be64-d9e5-4c83-bde4-e68040df0228';
  $pane->panel = 'bottom';
  $pane->type = 'node_form_buttons';
  $pane->subtype = 'node_form_buttons';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '3e61be64-d9e5-4c83-bde4-e68040df0228';
  $display->content['new-3e61be64-d9e5-4c83-bde4-e68040df0228'] = $pane;
  $display->panels['bottom'][1] = 'new-3e61be64-d9e5-4c83-bde4-e68040df0228';
  $pane = new stdClass();
  $pane->pid = 'new-069689ed-a793-4348-84fc-e55c23926232';
  $pane->panel = 'bottom';
  $pane->type = 'form';
  $pane->subtype = 'form';
  $pane->shown = TRUE;
  $pane->access = array(
    'plugins' => array(),
  );
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'element-hidden',
  );
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '069689ed-a793-4348-84fc-e55c23926232';
  $display->content['new-069689ed-a793-4348-84fc-e55c23926232'] = $pane;
  $display->panels['bottom'][2] = 'new-069689ed-a793-4348-84fc-e55c23926232';
  $pane = new stdClass();
  $pane->pid = 'new-ce718028-a7de-4524-ae43-83b1433272b0';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'ce718028-a7de-4524-ae43-83b1433272b0';
  $display->content['new-ce718028-a7de-4524-ae43-83b1433272b0'] = $pane;
  $display->panels['left'][0] = 'new-ce718028-a7de-4524-ae43-83b1433272b0';
  $pane = new stdClass();
  $pane->pid = 'new-2385007e-d1a1-47b5-a273-c123d74ce696';
  $pane->panel = 'right';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs_2';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '2385007e-d1a1-47b5-a273-c123d74ce696';
  $display->content['new-2385007e-d1a1-47b5-a273-c123d74ce696'] = $pane;
  $display->panels['right'][0] = 'new-2385007e-d1a1-47b5-a273-c123d74ce696';
  $pane = new stdClass();
  $pane->pid = 'new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $pane->panel = 'top';
  $pane->type = 'node_form_title';
  $pane->subtype = 'node_form_title';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $display->content['new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36'] = $pane;
  $display->panels['top'][0] = 'new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $pane = new stdClass();
  $pane->pid = 'new-e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $pane->panel = 'top';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_template';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $display->content['new-e386cb84-ec52-4029-b504-c02d22a3e5d7'] = $pane;
  $display->panels['top'][1] = 'new-e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_edit__slide-none-default'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_edit__slide-text50-image50';
  $handler->task = 'node_edit';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = -2;
  $handler->conf = array(
    'title' => 'Slide: Left50 - Right50',
    'no_blocks' => 1,
    'pipeline' => 'ipe',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => 'slide-text50-image50',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'slide_text_image' => 'slide_text_image',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
        1 => array(
          'name' => 'entity_field_value:node:slide_text_image:field_slide_template',
          'settings' => array(
            'field_slide_template' => array(
              'und' => array(
                0 => array(
                  'value' => '2',
                ),
              ),
            ),
            'field_slide_template_value' => array(
              0 => '2',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'seamless_twocol_stacked';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left' => array(
        'corner_location' => 'panel',
      ),
      'right' => array(
        'corner_location' => 'panel',
      ),
      'bottom' => NULL,
      'center' => NULL,
    ),
    'left' => array(
      'style' => 'rounded_corners',
    ),
    'right' => array(
      'style' => 'rounded_corners',
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = 'a58ed0b5-88a4-4cd8-b765-4e2bcb2f85d9';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_edit__slide-text50-image50';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-d45f6520-61ef-42b5-998c-205768c55f8c';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:group_seamless_arcs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'd45f6520-61ef-42b5-998c-205768c55f8c';
  $display->content['new-d45f6520-61ef-42b5-998c-205768c55f8c'] = $pane;
  $display->panels['bottom'][0] = 'new-d45f6520-61ef-42b5-998c-205768c55f8c';
  $pane = new stdClass();
  $pane->pid = 'new-95893f99-5e44-4924-9074-41bc18645645';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_study_load';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = '95893f99-5e44-4924-9074-41bc18645645';
  $display->content['new-95893f99-5e44-4924-9074-41bc18645645'] = $pane;
  $display->panels['bottom'][1] = 'new-95893f99-5e44-4924-9074-41bc18645645';
  $pane = new stdClass();
  $pane->pid = 'new-3e61be64-d9e5-4c83-bde4-e68040df0228';
  $pane->panel = 'bottom';
  $pane->type = 'node_form_buttons';
  $pane->subtype = 'node_form_buttons';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '3e61be64-d9e5-4c83-bde4-e68040df0228';
  $display->content['new-3e61be64-d9e5-4c83-bde4-e68040df0228'] = $pane;
  $display->panels['bottom'][2] = 'new-3e61be64-d9e5-4c83-bde4-e68040df0228';
  $pane = new stdClass();
  $pane->pid = 'new-f6699412-c51f-4cb4-bbf5-da4557a2e320';
  $pane->panel = 'bottom';
  $pane->type = 'form';
  $pane->subtype = 'form';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'element-hidden',
  );
  $pane->extras = array();
  $pane->position = 3;
  $pane->locks = array();
  $pane->uuid = 'f6699412-c51f-4cb4-bbf5-da4557a2e320';
  $display->content['new-f6699412-c51f-4cb4-bbf5-da4557a2e320'] = $pane;
  $display->panels['bottom'][3] = 'new-f6699412-c51f-4cb4-bbf5-da4557a2e320';
  $pane = new stdClass();
  $pane->pid = 'new-ce718028-a7de-4524-ae43-83b1433272b0';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'ce718028-a7de-4524-ae43-83b1433272b0';
  $display->content['new-ce718028-a7de-4524-ae43-83b1433272b0'] = $pane;
  $display->panels['left'][0] = 'new-ce718028-a7de-4524-ae43-83b1433272b0';
  $pane = new stdClass();
  $pane->pid = 'new-2385007e-d1a1-47b5-a273-c123d74ce696';
  $pane->panel = 'right';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '2385007e-d1a1-47b5-a273-c123d74ce696';
  $display->content['new-2385007e-d1a1-47b5-a273-c123d74ce696'] = $pane;
  $display->panels['right'][0] = 'new-2385007e-d1a1-47b5-a273-c123d74ce696';
  $pane = new stdClass();
  $pane->pid = 'new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $pane->panel = 'top';
  $pane->type = 'node_form_title';
  $pane->subtype = 'node_form_title';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = '099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $display->content['new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36'] = $pane;
  $display->panels['top'][0] = 'new-099e0bda-acf2-444f-8c5d-5fa0c0d76e36';
  $pane = new stdClass();
  $pane->pid = 'new-e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $pane->panel = 'top';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_template';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $display->content['new-e386cb84-ec52-4029-b504-c02d22a3e5d7'] = $pane;
  $display->panels['top'][1] = 'new-e386cb84-ec52-4029-b504-c02d22a3e5d7';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_edit__slide-text50-image50'] = $handler;

  $handler = new stdClass();
  $handler->disabled = FALSE; /* Edit this to true to make a default handler disabled initially */
  $handler->api_version = 1;
  $handler->name = 'node_edit__slide-text66-image33';
  $handler->task = 'node_edit';
  $handler->subtask = '';
  $handler->handler = 'panel_context';
  $handler->weight = -4;
  $handler->conf = array(
    'title' => 'Slide: Left66 - Right33',
    'no_blocks' => 1,
    'pipeline' => 'ipe',
    'body_classes_to_remove' => '',
    'body_classes_to_add' => '',
    'css_id' => '',
    'css' => '',
    'contexts' => array(),
    'relationships' => array(),
    'name' => '',
    'access' => array(
      'plugins' => array(
        0 => array(
          'name' => 'node_type',
          'settings' => array(
            'type' => array(
              'slide_text_image' => 'slide_text_image',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
        1 => array(
          'name' => 'entity_field_value:node:slide_text_image:field_slide_template',
          'settings' => array(
            'field_slide_template' => array(
              'und' => array(
                0 => array(
                  'value' => '0',
                ),
              ),
            ),
            'field_slide_template_value' => array(
              0 => '0',
            ),
          ),
          'context' => 'argument_node_edit_1',
          'not' => FALSE,
        ),
      ),
      'logic' => 'and',
    ),
  );
  $display = new panels_display();
  $display->layout = 'seamless_twocol_stacked_66_33';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left' => array(
        'corner_location' => 'panel',
      ),
      'right' => array(
        'corner_location' => 'panel',
      ),
      'bottom' => NULL,
      'center' => NULL,
    ),
    'left' => array(
      'style' => 'rounded_corners',
    ),
    'right' => array(
      'style' => 'rounded_corners',
    ),
  );
  $display->cache = array();
  $display->title = '%node:title';
  $display->uuid = 'a58ed0b5-88a4-4cd8-b765-4e2bcb2f85d9';
  $display->storage_type = 'page_manager';
  $display->storage_id = 'node_edit__slide-text66-image33';
  $display->content = array();
  $display->panels = array();
  $pane = new stdClass();
  $pane->pid = 'new-fdb5cbb8-3694-42aa-a92d-3676a207a33f';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:group_seamless_arcs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'fdb5cbb8-3694-42aa-a92d-3676a207a33f';
  $display->content['new-fdb5cbb8-3694-42aa-a92d-3676a207a33f'] = $pane;
  $display->panels['bottom'][0] = 'new-fdb5cbb8-3694-42aa-a92d-3676a207a33f';
  $pane = new stdClass();
  $pane->pid = 'new-b64a03e8-a18c-47ce-aac4-d3d0ab2a2b24';
  $pane->panel = 'bottom';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_study_load';
  $pane->shown = FALSE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'b64a03e8-a18c-47ce-aac4-d3d0ab2a2b24';
  $display->content['new-b64a03e8-a18c-47ce-aac4-d3d0ab2a2b24'] = $pane;
  $display->panels['bottom'][1] = 'new-b64a03e8-a18c-47ce-aac4-d3d0ab2a2b24';
  $pane = new stdClass();
  $pane->pid = 'new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $pane->panel = 'bottom';
  $pane->type = 'node_form_buttons';
  $pane->subtype = 'node_form_buttons';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 2;
  $pane->locks = array();
  $pane->uuid = '0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $display->content['new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b'] = $pane;
  $display->panels['bottom'][2] = 'new-0f5b342f-3d93-4d3a-a3d7-39a445218e0b';
  $pane = new stdClass();
  $pane->pid = 'new-c3656877-2389-4659-8da7-1c5608c002de';
  $pane->panel = 'bottom';
  $pane->type = 'form';
  $pane->subtype = 'form';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array(
    'css_id' => '',
    'css_class' => 'element-hidden',
  );
  $pane->extras = array();
  $pane->position = 3;
  $pane->locks = array();
  $pane->uuid = 'c3656877-2389-4659-8da7-1c5608c002de';
  $display->content['new-c3656877-2389-4659-8da7-1c5608c002de'] = $pane;
  $display->panels['bottom'][3] = 'new-c3656877-2389-4659-8da7-1c5608c002de';
  $pane = new stdClass();
  $pane->pid = 'new-cf47b624-07f1-4d34-a887-6f4473f19b60';
  $pane->panel = 'left';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'cf47b624-07f1-4d34-a887-6f4473f19b60';
  $display->content['new-cf47b624-07f1-4d34-a887-6f4473f19b60'] = $pane;
  $display->panels['left'][0] = 'new-cf47b624-07f1-4d34-a887-6f4473f19b60';
  $pane = new stdClass();
  $pane->pid = 'new-c21ff5b5-7c2d-456b-a869-5ebe17fca989';
  $pane->panel = 'right';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_paragraphs_2';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'c21ff5b5-7c2d-456b-a869-5ebe17fca989';
  $display->content['new-c21ff5b5-7c2d-456b-a869-5ebe17fca989'] = $pane;
  $display->panels['right'][0] = 'new-c21ff5b5-7c2d-456b-a869-5ebe17fca989';
  $pane = new stdClass();
  $pane->pid = 'new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $pane->panel = 'top';
  $pane->type = 'node_form_title';
  $pane->subtype = 'node_form_title';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 0;
  $pane->locks = array();
  $pane->uuid = 'd8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $display->content['new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd'] = $pane;
  $display->panels['top'][0] = 'new-d8cfa0bd-6c5c-42c0-92c3-43558642f4cd';
  $pane = new stdClass();
  $pane->pid = 'new-c18232da-b8a1-4d57-9c34-606771585df7';
  $pane->panel = 'top';
  $pane->type = 'entity_form_field';
  $pane->subtype = 'node:field_slide_template';
  $pane->shown = TRUE;
  $pane->access = array();
  $pane->configuration = array(
    'label' => '',
    'formatter' => '',
    'context' => 'argument_node_edit_1',
    'override_title' => 0,
    'override_title_text' => '',
    'override_title_heading' => 'h2',
  );
  $pane->cache = array();
  $pane->style = array(
    'settings' => NULL,
  );
  $pane->css = array();
  $pane->extras = array();
  $pane->position = 1;
  $pane->locks = array();
  $pane->uuid = 'c18232da-b8a1-4d57-9c34-606771585df7';
  $display->content['new-c18232da-b8a1-4d57-9c34-606771585df7'] = $pane;
  $display->panels['top'][1] = 'new-c18232da-b8a1-4d57-9c34-606771585df7';
  $display->hide_title = PANELS_TITLE_FIXED;
  $display->title_pane = '0';
  $handler->conf['display'] = $display;
  $export['node_edit__slide-text66-image33'] = $handler;

  return $export;
}
